h1,h2,h3,h4,h5,h6{font-family:Nunito;font-weight:500;color:#ffffff}body{color:#000000;background-image:url("http://192.168.1.92/magento1911/ma_fiora/skin/frontend/ma_fiora/ma_fiora1/images/pattern/pattern9.png")}a{color:#ffffff}a:hover{color:#fcaac9}

.postWrapper h4{color: #232323 !important}

#checkout-review-table-wrapper h3 {color: #000000 !important; font-weight:bold}
